---
name: Application Request
about: Suggest a new application to be added to the DockSTARTer repository
title: "[Application Request]"
labels: "apps, docs, enhancement"
assignees: ""
---

# Name of the application

## GitHub

## Docker Hub/GitHub Registry

### Additional context

Add any other context or screenshots about the feature request here.
